body {
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

body.outline * {
	outline: 1px rgba(0,81,255,0.2) dotted !important;
}

.forum {
	background: rgb(238, 238, 238);
	font-size: 14px;
	font-family: Roboto;
	line-height: 20px;

	/*padding: 5%;*/
}

.forum * {
	/*transition: background-color cubic-bezier(0, 0, 0.2, 1) .3s;*/
}

.forum .Box.DiscussionBox.Active, .forum .Box.CategoriesBox li.Active a, .forum .Active {
	font-weight: bold;
	/*color: #212121;*/
}

.forum ol, .forum ul {
	list-style: none;
	padding: 0;
	margin-bottom: 30px;
}

.forum a:hover {
	text-decoration: none;
}

.forum .forum-container {
	background: #fff;
	box-shadow: 0 1px 1px rgba(0,0,0,0.12);
	margin-bottom: 20px;
}

.forum h1 {
	margin: 0;
	padding: 20px 24px;
	padding: 20px 30px;
	font-family: Roboto;
	font-size: 24px;
	line-height: 36px;
}

.forum .Buttons {
	margin-bottom: 0;
	padding-bottom: 0;
	/*text-align: right;*/
	margin-top: 24px;
	font-weight: normal;
	height: 44px;
}

.forum .Buttons > button {
	-webkit-appearance: none;
	border: 0;
	padding: 12px 16px;
	text-transform: uppercase;
	font-family: Arial;
	line-height: 12px;
}

.forum .Buttons > button.btn-sm {
	padding: 8px 12px;
}

/**
 *
 *	FORUM > FORM SIGN IN
 *
 */
.forum .forum-form {
	min-width: 400px;
	max-width: 400px;
	margin: auto;
}

.forum .forum-signin {
	margin: 0;
	padding: 8px 30px 30px 30px;
	width: 100%;/*
	max-width: 3*/60px;
}

.forum a.ForgotPassword {
	margin: 10px 0 0 0px;
	float: left;
	font-size: 12px;
}

.forum label {
	margin-bottom: 0;
	font-weight: inherit;
}

.forum .forum-signin .form-group input {
	width: 100%;
	height: 37px;
	font-size: inherit;
	padding: 7px 10px;

	border: 1px solid #DDD;
	border-radius: 0;
	outline: 0;

	font-family: 'lucida grande','Lucida Sans Unicode', tahoma, sans-serif;
}

.forum .CreateAccount, .forum .CreateAccount a {
	font-size: 12px;
}

/**
 *
 *	FORUM > CONTENT
 *
 */

.forum-content {
	padding-left: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.forum-content small {
	color: #999;
}

.forum .forum-categories {
	/*padding: 0 15px 0 20px;*/
}

.forum .forum-content h1 {
	padding: 0 0 20px 0;
}

.forum .forum-content h2 {
	line-height: 28px;
	/*padding-left: 4px;*/
	/*padding-left: 16px;*/
	/*cursor: pointer;*/
	margin: 0;
}

/**
 *
 *	FORUM > AVATAR / USER'S PHOTO
 *
 */
.forum .avatar-container {
	width: auto;
	height: auto;
	max-width: 60px;
	max-height: 60px;
	margin-top: 20px;
	/*margin: auto;*/
	/*background-color: rgba(255, 0, 0, 0.16);*/
}

.forum .avatar-container.small {
	width: auto;
	height: auto;
	max-width: 50px;
	max-height: 50px;

	margin-top: 10px;
}

.forum .avatar-wrapper {
	/*display: block;*/
	overflow: hidden;
	/*border: 2px solid #FFF;
	box-shadow: 0 1px 2px 1.75px rgba(117, 117, 117, 0.7);*/
	/*transition: all 200ms ease-in-out, background-color 500ms ease, border 1ms, border-radius 1ms;*/
	background: #EEE;
	background: #607D8B;
	height: 90px;
	height: 100%;
}
/*.forum .avatar-wrapper:hover > .avatar,*/ .forum .avatar:hover {
	/*opacity: 0.85;*/
	/*transform: scale(1.1);*/
}

.forum .avatar {
	/*float: left;*/
	width: 100%;
	height: 100%;
	overflow: hidden;
	/*opacity: 0.99;*/
	background: #EEE;

	/*border: 2px solid #FFF;
	box-shadow: 0 1px 2px 1.75px rgba(117, 117, 117, 0.7);*/
	transition: all 300ms ease-in-out, border 1ms, border-radius 1ms;
}

.forum .forum-threads li {
	/*padding: 16px 0 16px 0;*/
}

.forum .forum-thread {
	/*margin: 0;
	padding: 0;*/
	padding-right: 12px;
	padding-bottom: 15px;
	padding-top: 15px;
	border-bottom: 1px solid #E8E8E8;
}

.forum .thread-content {
	margin-bottom: 20px;
}

.forum .forum-thread-title {
	font-size: 16px;
}

.forum .forum-thread-meta {
	font-size: 12px;
	line-height: 18px;
	color: #999;
}

.forum .comments .forum-thread {
	padding-top: 30px;
	padding-bottom: 30px;
}
.forum .comment-name {
	font-size: 16px;
	color: #333;
}

.forum .tag {
	color: #FFF;
	background-color: #FFC107;
	/*background-color: #ff7e00;*/
	padding: 1px 4px;
	line-height: 1;
	white-space: nowrap;
	border-radius: 2px;
	box-shadow: none !important;
	text-transform: capitalize;
	margin-right: 5px;
}
.forum .tag.tag-highlight {
	background-color: #ff7e00;
}

.forum .meta-last-comment-by span {
	color: #777;
}
.forum .meta-last-comment-by:after, .forum .meta-last-comment-date:after {
	margin: 0 3px 0 5px;
	font-weight: bold;
	content: "·";
}

.forum .meta-stats {
	font-size: 14px !important;
	line-height: 18px !important;
	font-weight: 400 !important;
	color: #757575 !important;
	float: right;
}

.forum .meta-view-count, .forum .meta-comment-count {
	background-image: url(http://www.one-click-forum.com/live-preview/themes/oneClick/design/styles/system/img/plugins/voting/statbox-color.png) !important;
	background-image: url(../img/meta.png) !important;
	background-repeat: no-repeat;
}

.forum .meta-view-count {
	float: right;
	margin: 0;
	padding: 13px 13px 13px 28px !important;
	background-position: 0px -27px !important;
}

.forum .meta-comment-count {
	float: right;
	padding: 13px 13px 13px 28px !important;
	background-position: 0px -59px !important;
}

.forum .meta-stats span span {
	display: none;
}

.forum .forum-thread-more {
	text-align: right;
	padding: 14px 0;
	margin: 0;
	line-height: 20px;
	font-size: 12px;
}

/**
 *
 *	FORUM > PANEL
 *
 */
.forum .forum-panel {
	/*margin-bottom: 12px;*/
	/*float: right;*/
	padding: 0;
	/*width: 270px;*/
}

@media (max-width: 992px) {
	.forum .forum-panel {
		width: 100%;
		/*padding-top: 10px;*/
	}
}

.forum .Box {
	margin-bottom: 16px;
}

.forum .Box h4 {
	line-height: 20px;
	padding-top: 16px;
	padding-bottom: 8px;
	margin: 0;
}

.forum .Box.GuestBox {
	margin: 0 20px 16px 20px;
	padding-bottom: 6px;
}

.forum .Box.GuestBox h4 {
	margin-top: 0;
	padding-top: 12px;
	line-height: 36px;
}

.forum .Box.GuestBox p {
	margin: 5px 0;
}

.forum .Box.GuestBox .Buttons {
	margin-top: 10px;
}


.forum .Box.DiscussionBox {
	/*border-radius: 2px;*/
}

.forum .Box.DiscussionBox span {
	/*line-height: 40px;*/
	margin: 8px 0 8px 0;
}

.forum .Box.DiscussionBox div div {
	/*width: 200px;*/
	cursor: pointer;
	/*padding-right: 80px;*/
	line-height: 56px;
	text-indent: 30px;
}

.forum .Box.DiscussionBox .glyphicon {
	color: #5cb85c;
}

.forum .Box.DiscussionBox .sprite {
	display: inline-block;
	min-height: 14px;
	min-width: 14px;
	background: url(http://www.one-click-forum.com/live-preview/themes/oneClick/design/styles/system/img/plugins/sprites/sprites-on-color.png);
	background: url(../img/sprites.png);
	background-position: 14px 14px;
	vertical-align: middle;
	margin: 0;

	width: 24px;
	height: 24px;
	background-position: -240px -72px;
}


.forum .Box.CategoriesBox {
	/*border-radius: 2px;*/
}

.forum .Box.CategoriesBox ul {
	padding: 8px 0 8px 0;
}

.forum .Box.CategoriesBox li {
	/*padding: 8px 24px;*/
	text-align: left;
}

.forum .Box.CategoriesBox li a {
	display: block;
	padding: 8px 24px;
}

.forum .Box.CategoriesBox li:hover {
	/*background-color: #EEE;*/
	/*cursor: pointer;*/
}

.forum .Count {
	font-size: 12px;
	font-weight: initial;
}

/**
 *
 *	COLORS
 *
 */
.forum .text-muted {
	text-shadow: 0 0;
}

.forum .text-muted, .forum .forum-thread-meta a {
	color: #777;
}

.forum, .forum .checkbox, .forum .forum-signin .form-group input, .forum .Box.CategoriesBox li a {
	color: #555;
}

.forum h1, .forum h2, .forum h3, .forum h4, .forum .Box.DiscussionBox.Active, .forum .Box.CategoriesBox li.Active a, .forum .Active {
	color: #212121;
}

.forum .form-group, .forum .forum-content h2, .forum .forum-content h2 a, .forum .forum-thread-more a, .forum .Count {
	color: #757575;
}

.forum a {
	color: #2196F3;
}

.forum .Buttons > button {
	background-color: #2196f3 !important;
	color: #fff;
}

.forum .forum-signin .form-group input:hover {
	border: 1px solid #CCC;
}
.forum .forum-signin .form-group input:focus {
	border: 1px solid #BBB;
}

.forum .forum-signin .Buttons > button:hover, .forum .forum-signin .Buttons > button:focus {
	background-color: #0C85E9 !important;
}

.forum .forum-panel .Buttons > button,.forum .forum-panel .Buttons > button:visited {
	background-color: #607D8B !important;
}
.forum .forum-panel .Buttons > button:hover, .forum .forum-panel .Buttons > button:focus {
	background-color: #546E7A !important;
}

.forum .forum-content h2:hover, .forum .forum-thread-more a:hover {
	color: #546E7A;
}

.forum .forum-thread-title {
	color: #333;
}

.forum .forum-thread-meta a:hover {
	color: #1565C0;
}

.forum .forum-thread-meta a:active {
	color: #0D47A1;
}

.forum .Box.DiscussionBox div:hover, .forum .Box.CategoriesBox li:hover {
	background-color: #EEE;
}

/**
 *
 *	profile-box
 *
 */
.forum .profile-box {
	/*min-height: 400px;*/
}

.forum .profile-box .user-wrapper {
	padding: 24px 0 24px 0;
}
.forum .profile-box .user-wrapper {
	background: #1976d3;
	text-align: center;
}
.forum .profile-box .user-wrapper .user-avatar {
	width: 60px;
	height: 60px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.forum .profile-box .user-wrapper h4 {
}
.forum .profile-box .user-wrapper .user-email {
	color: #ffffff;
}

.forum .profile-box .userinfo-wrapper {
	padding: 10px 0 10px 0;
}

.forum .profile-box .userinfo-wrapper p {
	margin: 5px 20px 5px 20px;
}

.forum .profile-box .userinfo-wrapper span, .forum .profile-box .userinfo-wrapper a {
	display: inline-block;
	vertical-align: top;
	width: 61%;
}

.forum .profile-box .userinfo-wrapper span:first-of-type {
	font-size: 12px;
	width: 37%;
}
.forum .profile-box .userinfo-wrapper span:first-of-type {
	color: #999;
}
.forum .profile-box h4 {
	color: #FFF;
	margin-top: 0;
	margin-bottom: 5px;
}
